PDA

View Full Version : If you are having trouble getting 3.02b to work........



Jumoschwanz
11-27-2004, 10:45 PM
I saw some posts where some guys were getting the new beta to load to 5% then it would fail.

This means you did not install the second part of it correctly. Either the wrong one for your installation, or put it in the wrong place.

This is what I learned on my rig through experience. Once I had the right patches in the right place everything worked just grand. S!

Jumoschwanz

Jumoschwanz
11-27-2004, 10:45 PM
I saw some posts where some guys were getting the new beta to load to 5% then it would fail.

This means you did not install the second part of it correctly. Either the wrong one for your installation, or put it in the wrong place.

This is what I learned on my rig through experience. Once I had the right patches in the right place everything worked just grand. S!

Jumoschwanz

Simjock
11-27-2004, 11:43 PM
Yes. The instructions were not very clear at first, but that was corrected quikly.

You must install the 3.02b_common, and then either the merged 3.02bm, or stand alone 3.02b.

If you have enough hard drive space, make a copy of your game folder just in case you mess up like I did. http://forums.ubi.com/images/smilies/16x16_smiley-wink.gif